Last Comment Bug 486289 - Search textbox in toolbar of Library has different paddings on Vista
: Search textbox in toolbar of Library has different paddings on Vista
Status: RESOLVED FIXED
fixed by bug 630622
: regression
Product: Firefox
Classification: Client Software
Component: Theme (show other bugs)
: 3.0 Branch
: x86 Windows Vista
: -- minor (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on: 630622
Blocks: 449375
  Show dependency treegraph
 
Reported: 2009-04-01 03:45 PDT by Henrik Skupin (:whimboo)
Modified: 2011-07-21 07:46 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Henrik Skupin (:whimboo) 2009-04-01 03:45:43 PDT
+++ This bug was initially created as a clone of Bug #433114 +++

Spun-off from bug 433114 comment 17. This wasn't filed in the last half year. So doing it now...

The search textbox in the toolbar has a different padding at the top/down and the right side. See attachment 336273 [details]. As given by the above mentioned comment this should be a regression from bug 449375.
Comment 1 Dão Gottwald [:dao] 2010-03-13 07:02:08 PST
Do you still see this?
Comment 2 Henrik Skupin (:whimboo) 2010-03-15 08:38:05 PDT
Yes. Still there with Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.3a3pre) Gecko/20100315 Minefield/3.7a3pre

Note You need to log in before you can comment on or make changes to this bug.